Bug 131734 - Red Hat release notes for updates missing from RHEL Manuals pages
Red Hat release notes for updates missing from RHEL Manuals pages
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-03 15:06 EDT by Robert Perkins
Modified: 2014-08-04 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-15 14:07:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Perkins 2004-09-03 15:06:32 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.http://www.redhat.com/docs/
2.http://www.redhat.com/software/rhel/
3.http://www.redhat.com/software/rhel/as/
4.http://www.redhat.com/software/rhel/notes/
5.http://www.redhat.com/docs/manuals/enterprise/RHEL-3-Manual/release-notes/as-x86/

Only shows original release notes- no clue how to get to the important
update release notes.

Actual results:


Expected results:
Have a link to Update release notes!


Additional info:
Comment 1 John Ha 2004-09-07 10:47:20 EDT
There is a "regular updates" link at the bottom paragraph that leads to:

http://www.redhat.com/security/notes/

which links all of the updates for RHEL 2.1 and 3.
Comment 2 John Ha 2005-07-15 14:07:29 EDT
Closing out older bugs.

Note You need to log in before you can comment on or make changes to this bug.